uuid: a860adb0-e9b0-431e-9fc6-cd2921011d7a
langcode: es
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: DyypzTfThX10FFQw-399qPfEbLLyrhXgQrKPVsmAoJ4
id: user_block_user_action
label: 'Bloquear al usuario o usuarios seleccionados'
type: user
plugin: user_block_user_action
configuration: {  }
